
JARS - Task #994

Milestone # 126 (New): HARDWARE

Revisión y corrección de tarjetas de Adquisición y Bus

06/01/2017 04:56 PM - John Rojas

Status: Closed Start date: 07/18/2017

Priority: Normal Due date: 10/09/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 1035: Inclusión de Power-On-Reset (POR) en la tarjeta Bus Closed

Task # 1078: Corrección en ruteado de señales críticas en tarjetas Bus y Adquisición Closed

Task # 1164: Creación de archivos gerber para fabricación de PCBs Closed

History

#1 - 06/01/2017 04:58 PM - John Rojas

- % Done changed from 0 to 10

01/06:

Tarjeta de adquisición de 2 canales:

Se agregó una compuerta NAND luego de los habilitadores de alimentación como otra opción para habilitar la energía de 5.0V.

#2 - 06/01/2017 05:00 PM - John Rojas

- Status changed from New to In progress

#3 - 06/09/2017 09:26 PM - John Rojas

- Subject changed from Revisión de tarjetas de Adquisición y Bus to Revisión y corrección de tarjetas de Adquisición y Bus

- % Done changed from 10 to 60

Ruteado de señales de reloj, reemplazando rutas angulares por rutas curvas.

Inclusión de componente NAND SN74AHCT1G00DCKR para activación de alimentación de 5.0v del ADC con señal de salida de 3.3v del

FPGA.

#4 - 06/26/2017 04:08 AM - John Rojas

- % Done changed from 60 to 100

#5 - 11/29/2017 06:58 PM - John Rojas

- Status changed from In progress to Resolved

#6 - 11/29/2017 07:00 PM - John Rojas

- Status changed from Resolved to Closed
